.xs-slider {
	display: none;
}

@media (max-width: 767px) {
	body.home .sliderHomeBullets {
		display: none !important;
	}

	body.home .xs-slider {
		display: block;
	}

	#gform_wrapper_8#gform_wrapper_8 {
		margin-right: 20px;
	}

	#gform_wrapper_8#gform_wrapper_8 .gform_body {
		margin-bottom: 20px;
	}

	#gform_wrapper_8#gform_wrapper_8 input[type="email"] {
		margin-right: 0;
	}

	#gform_wrapper_8#gform_wrapper_8 input[type="submit"] {
		width: 100%;
	}

	#gform_wrapper_8#gform_wrapper_8 .gform_footer {
		width: 100%;
		max-width: 330px;
	}

	#gform_11 #gform_fields_11 #field_11_1 .gchoice_11_1_0,
	#gform_11 #input_11_4_2_container,
	#gform_11 #input_11_4_3_container,
	#gform_11 #input_11_4_6_container,
	#gform_11 #field_11_5,
	#gform_11 #field_11_6,
	#gform_11 #input_11_7_1_container,
	#gform_11 #input_11_7_2_container,
	#gform_11 #input_11_7_3_container,
	#gform_11 #input_11_7_4_container,
	#gform_11 #input_11_7_5_container,
	#gform_11 #input_11_8 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	#gform_11 #input_11_4_2,
	#gform_11 #input_11_4_3,
	#gform_11 #input_11_5,
	#gform_11 #input_11_7_1,
	#gform_11 #input_11_7_3,
	#gform_11 #input_11_7_4,
	#gform_11 #input_11_4_6,
	#gform_11 #input_11_6,
	#gform_11 #input_11_7_2,
	#gform_11 #input_11_7_5 {
		border-radius: 6px;
		border-right: none;
	}

	#contactform#contactform input[type="text"],
	#contactform#contactform input[type="email"],
	#contactform#contactform select {
		width: 99.9% !important;
		border-radius: 6px;
		border: none;
		margin-bottom: 0;
		background: #fafafa;
		box-sizing: border-box;
		padding: .313em 0;
		line-height: 36px;
		height: 36px;
	}

	#contactform#contactform #input_12_4_3_container,
	#contactform#contactform #input_12_4_6_container,
	#contactform#contactform #field_12_6,
	#contactform#contactform #field_12_5,
	#contactform#contactform #input_12_7_1_container,
	#contactform#contactform #input_12_7_2_container,
	#contactform#contactform #input_12_7_3_container,
	#contactform#contactform #input_12_7_4_container,
	#contactform#contactform #input_12_7_5_container {
		width: 100%;
	}

	#fancybox-wrap {
		width: 100% !important;
		left: 0 !important;
		box-sizing: border-box !important;
	}

	#fancybox-content {
		width: 100% !important;
		box-sizing: border-box !important;
	}

	.view-blog-top-2.view-blog-top-2 article {
		width: 100%;
		margin-right: 0;
	}

	.view-blog-top-2.view-blog-top-2 article.post .wrapper-thumb {
		min-height: 157px;
	}

	.view-blog-top-2.view-blog-top-2 article.post .wrapper-thumb .thumb {
		position: absolute;
		width: 100%;
		height: 100%;
	}

	.view-blog-top-2.view-blog-top-2 article.post_format_standard .wrapper-thumb .post_thumb + .bottom,
	.view-blog-top-2.view-blog-top-2 .bottom {
		position: relative;
		min-height: 157px;

		display: flex;
		align-items: flex-start;
		flex-direction: column;
		justify-content: flex-end;
		-webkit-align-items: flex-start;
		-webkit-flex-direction: column;
		-webkit-justify-content: flex-end;
	}

	.view-blog-top-2.view-blog-top-2 article.post {
		margin-top: 20px;
	}

	.view-blog-top-2.view-blog-top-2 article.post + article.post {
		margin-top: 0;
	}

	.post_format_standard.post_format_standard.post {
		margin-top: 0;
	}

	.list-the-national-headlines.list-the-national-headlines {
		width: 100%;
	}

	.view-recent-headlines.view-recent-headlines .thumb {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	/* выключить соц сети */
	header .contactShare.contactShare ul li {
		display: none;
	}
	header .contactShare.contactShare ul li:last-child {
		display: block;
	}

	.topWrap.topWrap .search {
		display: block;
	}
}